@charset "utf-8";
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');/* regular-400, medium-500, semibold-600, bold-700 */ 
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@font-face {font-family:'Paperozi';src:url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-6SemiBold.woff2') format('woff2');font-weight:600;font-display:swap}
@font-face {font-family:'Recipekorea';src:url('../sh_img/fonts/Recipekorea.woff') format('woff'),url('../sh_img/fonts/Recipekorea.otf') format('opentype'),url('../sh_img/fonts/Recipekorea.ttf') format('truetype');font-weight:normal;font-style:normal;font-display:swap}

:root{--mainsize:1330px;--primary:#053e8b;--second:#005ee4;--skybg:#f3f9ff;--k-font:'Pretendard';--o-font:'Outfit'}
html.fixed{overflow-y:hidden}
html.fixed .quick_wrap,
html.fixed #fix_tel {opacity:0 !important;pointer-events:none;transition:opacity 0.2s}

*{-webkit-text-size-adjust:none}
body{background:#fff;font-size:0.81em;font-family:'pretendard'}
h1, h2, h3, h4, h5, h6, input, button, textarea, select{font-family:'pretendard'}

textarea{overflow:auto;-ms-overflow-style:none;scrollbar-width:none;resize:none}
textarea::-webkit-scrollbar {display:none}
input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus{box-shadow:none;border:none !important}

#sh_wrapper *{word-break:keep-all}

/* HEADER */
#sh_hd{z-index:99;position:absolute;top:0;left:0;width:100%}
#sh_hd.sub{position:relative}

/* CONTAINER */
#sh_container{position:relative;z-index:10}
#sh_container.sub{background:#fff}
#sh_sub_wrap{position:relative}
#sh_content{position:relative;z-index:10;width:100%;min-height:550px;margin:0 auto;background:#fff}

/* MAIN 공통 */
.inner{max-width:var(--mainsize);margin:0 auto}
/* 공통 타이틀 */
#sh_container .group-tit{display:flex;flex-direction:column;gap:30px;padding-bottom:70px}
#sh_container .group-tit .tit-s{font-size:20px;font-weight:700;color:var(--primary)}
#sh_container .group-tit h2{font-size:52px;font-weight:700;line-height:1.2;letter-spacing:-0.5px;white-space:pre-line}
#sh_container .group-tit h2 strong{font-weight:700;color:var(--primary)}
#sh_container .group-tit p.desc{font-size:18px;line-height:1.5;white-space:pre-line;color:#777}
#sh_container .group-tit.white .tit-s, #sh_container .group-tit.white h2, #sh_container .group-tit.white p.desc{color:#fff}

/* 공통 버튼 */
#sh_container .btn--primary{width:220px;padding:19px 26px;border-radius:100px;background-color:var(--primary);color:#fff;font-size:16px;font-weight:700;border:1px solid transparent;transition:all 0.2s}
#sh_container .btn--primary span{display:flex;align-items:center;justify-content:space-between;width:100%;transform:translateX(4px)}

/* 공통 모달*/
#sh_container .modal-overlay{display:none}
#sh_container .modal-overlay.show{position:fixed;width:100%;height:100%;background-color:rgba(0,0,0,0.5);inset:0%;z-index:100;display:flex;align-items:center;justify-content:center}

/* FOOTER */
#sh_ft{position:relative;background-color:#010e1d;padding:100px 0 70px}
#sh_ft address{padding-bottom:80px}
#sh_ft address ul li span{display:inline-flex;align-items:center;font-size:14px;color:rgba(255,255,255,0.3);line-height:1.8;font-style:normal}
#sh_ft address ul li span::after{content:'';width:1px;height:12px;margin:0 8px;background-color:rgba(255,255,255,0.3)}
#sh_ft address ul li span:last-child::after{display:none}
#sh_ft .bottom{display:flex;align-items:center;justify-content:space-between}
#sh_ft .bottom small{font-size:13px;color:rgba(255,255,255,0.3)}
#sh_ft .bottom .admin{display:flex;align-items:center;gap:35px}
#sh_ft .bottom .admin a{font-size:13px;color:rgba(255,255,255,0.3);transition:color 0.2s;cursor:pointer}

/* quick */
.quick_wrap.active{opacity:1;visibility:visible;transition:opacity 0.3s ease-in-out, visibility 0s 0s}
.quick_wrap{opacity:0;visibility:hidden;z-index:99;display:flex;align-items:center;flex-direction:column;gap:10px;position:fixed;top:190px;right:40px;transition:opacity 0.3s ease-in-out, visibility 0s 0.3s}
.quick_wrap .link-test{display:flex;align-items:flex-end;width:80px;height:132px;padding:16px 12px;background-color:#d6dce7;background-image:url(../sh_img/quick_bg.png);background-position:top;background-repeat:no-repeat;border-radius:15px;font-family:'Paperozi';line-height:1.12;font-size:12px;color:rgba(17,17,17,0.8);text-align:center;box-shadow:0px 0px 15px rgba(0, 0, 0, .05)}
.quick_wrap .quick-menu{width:100%;border-radius:15px;background-color:#fff;box-shadow:0px 0px 15px rgba(0, 0, 0, .05)}
.quick_wrap .quick_list{display:flex;flex-direction:column;gap:25px;padding:20px 0}
.quick_wrap .quick_list > li{display:flex;align-items:center;justify-content:center}
.quick_wrap .quick_list > li.mo{display:none}
.quick_wrap .quick_list > li:last-child{margin-bottom:0}
.quick_wrap .quick_list > li > a{display:flex;flex-direction:column;align-items:center;justify-content:center;gap:6px}
.quick_wrap .quick_list > li > a > span{font-size:12px;font-weight:600;color:#777;white-space:nowrap;transition:color 0.2s}
.quick_wrap .quick_list > li > a .icon_img{display:grid}
.quick_wrap .quick_list > li > a .icon_img img{grid-area:1/1;opacity:1;transition:opacity 0.2s ease-in-out;pointer-events:auto}
.quick_wrap .quick_list > li > a .icon_img img.hover{opacity:0;pointer-events:none}
.quick_wrap .quick_list > li.blog .icon_img{height:15px}
.quick_wrap .top_btn{display:flex;align-items:center;justify-content:center;width:64px;margin:0 auto;height:20px;background-color:rgba(0, 0, 0, 0.2);border-radius:100px;margin-bottom:6px;transition:background-color 0.2s}
.quick_wrap .top_btn svg{width:20px;height:20px;color:#fff}

/* 오시는 길 */
#sh_map{padding-top :115px;background-color:#010e1d;overflow:hidden}
#sh_map .f_l_box{display:flex;align-items:center;justify-content:space-between;padding-bottom:60px}
#sh_map .f_l_box .f_logo img{width:160px}
#sh_map .f_l_box .sns-box{display:flex;align-items:center;gap:15px}
#sh_map .f_l_box .sns-box li a{display:flex;align-items:center;justify-content:center;width:55px;aspect-ratio:1;border-radius:100px;background-color:rgba(255,255,255,0.1);transition:background-color 0.2s}
#sh_map .f_l_box .sns-box i{color:#fff}
#sh_map .f_l_box .sns-box .ic-kakao{width:24px}
#sh_map .col-2{display:flex;align-items:center;justify-content:space-between}
#sh_map .fl-l h2{font-size:30px;font-weight:700;color:#fff}
#sh_map .fl-l p.desc{padding:15px 0 40px;font-size:17px;color:rgba(255,255,255,0.7)}
#sh_map .fl-l .info{display:flex;flex-direction:column;gap:12px}
#sh_map .fl-l .info dl{display:flex;align-items:center;gap:22px}
#sh_map .fl-l .info dt{width:60px;font-size:16px;font-weight:700;color:#fff}
#sh_map .fl-l .info dd{font-size:16px;font-weight:500;color:rgba(255,255,255,0.5)}
#sh_map .fl-r{max-width:609px;width:100%;height:389px}
#sh_map .fl-r .map_box{width:100%;height:100%;border-radius:15px;overflow:hidden}
#sh_map .fl-r .map_box iframe{width:100%;height:100%}

/* 반응형 사이트맵 공통 */
#sh_site_map{position:relative;width:100%;font-family:'Noto Sans KR';font-weight:400}
#sh_site_map:after{display:block;content:"";visibility:hidden;clear:both}
#sh_site_map > div{width:31%;float:left;margin:0 1%}
#sh_site_map > div:nth-of-type(3n){margin-right:0}
#sh_site_map .sh_site_map_title{padding:10px 15px;border-bottom:2px solid #333;font-size:17px;font-weight:normal;text-align:center;color:#222;font-family:'Noto Sans KR';font-weight:700}
#sh_site_map ul{padding:0 15px 15px}
#sh_site_map .sh_site_map_box{min-height:205px;padding:17px 20px;border:1px solid #e1e1e1;border-top:none;font-size:14px;color:#333;line-height:40px}
#sh_site_map .sh_site_map_box li{border-bottom:1px dotted #ccc}
#sh_site_map .sh_site_map_box li:last-child{border:none}

/* 반응형 하단 버튼 공통 */
#fix_tel{opacity:0;display:none;position:fixed;right:15px;bottom:80px;z-index:101;width:65px;height:65px;margin-right:-10px;border-radius:50%;font-size:30px;text-align:center;line-height:65px;color:#fff;background:var(--primary);box-shadow:5px 5px 5px rgba(0,0,0,.2);-webkit-transition:all .2s;transition:all .2s}
#fix_tel.active{opacity:1;margin-right:0}
#sh_ft_btns{display:none;padding:15px}
#sh_ft_btns .btns{overflow:hidden}
#sh_ft_btns .row2 a{width:50%}
#sh_ft_btns a{float:left;display:block;width:100%;height:55px;font-size:16px;line-height:55px;color:#fff;text-align:center;background:var(--primary);font-family:'Noto Sans KR';font-weight:700}
#sh_ft_btns a.tel{font-size:18px;font-weight:700;letter-spacing:0;font-family:'Poppins'}
#sh_ft_btns a i{padding-right:5px;font-size:18px}
#sh_ft_btns a.kakao{font-weight:normal;color:#402325;background-color:#ffe500}

@media (hover:hover){
#sh_map .f_l_box .sns-box li a:hover{background-color:rgba(255,255,255,0.25)}
#sh_ft .bottom .admin a:hover{color:#fff}
.quick_wrap .quick_list > li > a:hover .icon_img img{opacity:0;pointer-events:none}
.quick_wrap .quick_list > li > a:hover .icon_img img.hover{opacity:1;pointer-events:auto}
.quick_wrap .quick_list > li > a:hover > span{color:var(--primary)}
.quick_wrap .top_btn:hover{background-color:var(--primary)}
}

/* 반응형 [s] */
@media (max-width:1600px){
/* 메인 공통 타이틀 */
#sh_container .group-tit{gap:25px;padding-bottom:50px}
#sh_container .group-tit h2{font-size:46px}
#sh_container .group-tit p.desc{font-size:17px}

/* FOOTER */
#sh_ft{padding:40px 0 110px}
#sh_ft address{padding-bottom:30px}

/* 오시는 길 */
#sh_map{padding-top:80px}
#sh_map .f_l_box{padding-bottom:40px}
#sh_map .fl-r{height:345px}

/* 퀵메뉴 */
.quick_wrap{right:10px}
}
@media (max-width:1500px){
/* 퀵메뉴 */
.quick_wrap{top:unset;bottom:10px;right:50%;transform:translateX(50%);flex-direction:row;align-items:stretch;padding:8px 10px;background-color:rgba(255,255,255,0.01);backdrop-filter:blur(2px);border-radius:25px;overflow:hidden}
.quick_wrap .link-test{align-items:flex-end;justify-content:center;width:145px;height:auto;padding:10px;background-size:cover;background-position:center top -24px}
.quick_wrap .quick-menu{display:flex;align-items:center;gap:22px;width:auto;padding:15px 20px}
.quick_wrap .quick_list{flex-direction:row;padding:0}
.quick_wrap .top_btn{margin:0;width:42px}
}
@media (max-width:1400px){
/* 메인 공통 타이틀 */
#sh_container .group-tit .tit-s{font-size:19px}
#sh_container .group-tit h2{font-size:40px}

/* 공통 버튼 */
#sh_container .btn--primary{width:205px;padding:15px}

/* FOOTER */
#sh_ft{padding:40px 20px 110px}
#sh_ft address ul li span{font-size:13px;line-height:1.6}
#sh_ft .bottom .admin{gap:25px}

/* 오시는 길 */
#sh_map{padding:40px 20px 0}
#sh_map .f_l_box{padding-bottom:20px}
#sh_map .f_l_box .sns-box{gap:6px}
#sh_map .fl-l h2{font-size:28px}
#sh_map .fl-l p.desc{padding:12px 0 40px;font-size:16px}
#sh_map .fl-l .info{gap:10px}
#sh_map .fl-l .info dl{gap:18px}
#sh_map .fl-l .info dt{font-size:15px}
#sh_map .fl-l .info dd{font-size:15px}
#sh_map .fl-r{height:330px}

#sh_sub_wrap{padding:0 20px}
}


@media (max-width:1200px){
/* 메인 공통 타이틀 */
#sh_container .group-tit{gap:22px}
#sh_container .group-tit .tit-s{font-size:18px}
#sh_container .group-tit h2{font-size:36px !important}
#sh_container .group-tit p.desc{font-size:16px}

/* 공통 버튼 */
#sh_container .btn--primary{width:190px;font-size:15px}
#sh_container .btn--primary svg{flex-shrink:0;width:22px;height:22px}

/* 오시는 길 */
#sh_map .fl-r{max-width:550px}
}
@media(max-width:1024px){
/* 메인 공통 타이틀 */
#sh_container .group-tit{align-items:center;gap:16px;padding-bottom:30px !important;text-align:center}
#sh_container .group-tit h2{font-size:34px !important}

/* 공통 버튼 */
#sh_container .btn--primary{width:auto;padding:10px 18px;font-size:14px}
#sh_container .btn--primary span{gap:5px}
#sh_container .btn--primary svg{width:20px;height:20px}

/* FOOTER */
#sh_ft{padding:30px 20px 110px}
#sh_ft address{padding-bottom:18px;text-align:center}
#sh_ft .bottom{flex-direction:column-reverse;gap:18px}
#sh_ft .bottom .admin{gap:18px}
#sh_ft .bottom small{text-align:center}

/* 오시는 길 */
#sh_map .f_l_box{flex-direction:column;gap:20px}
#sh_map .f_l_box .sns-box li a{width:48px}
#sh_map .f_l_box .sns-box i{font-size:22px}
#sh_map .f_l_box .sns-box .ic-kakao{width:22px}
#sh_map .col-2{flex-direction:column-reverse;gap:20px}
#sh_map .fl-l h2{font-size:24px;text-align:center}
#sh_map .fl-l p.desc{padding:8px 0 18px;font-size:15px;text-align:center}
#sh_map .fl-l .info dl{gap:8px}
#sh_map .fl-l .info dt, #sh_map .fl-l .info dd{font-size:14px}
#sh_map .fl-r{max-width:none;width:100%}
#sh_map .fl-r .map_box{border-radius:10px}
}
@media (max-width:768px){
/* 반응형 스타일 필수 [s] */
#sh_login, #sh_agree, #sh_register,#sh_mb_confirm, #sh_result{padding:15px;margin:15px auto;border:none}
#sh_login input[type=submit], #sh_agree .btn_wrap input[type=submit], #sh_register .btn_wrap input[type=submit],#sh_find_info input[type=submit], #sh_mb_confirm input[type=submit]{-webkit-appearance:none;appearance:none}
#sh_login .bnr .txt p a{color:#0054a6}
#sh_pw_confirm{width:100%;padding:30px 20px;border:none}
#sh_agree .inner{padding:15px}
#sh_agree .cont{padding:10px}
#sh_site_map{padding:30px 20px}
#sh_site_map > div{width:100%;margin:0}
#sh_site_map .sh_site_map_box{min-height:auto}
/* 반응형 스타일 필수 [e] */

/* 메인 공통 타이틀 */
#sh_container .group-tit{gap:10px;padding-bottom:20px !important}
#sh_container .group-tit .tit-s{font-size:16px}
#sh_container .group-tit h2{font-size:28px !important}
#sh_container .group-tit p.desc{font-size:15px}

/* 오시는 길 */
#sh_map .f_l_box .f_logo img{width:142px}
#sh_map .f_l_box .sns-box li a{width:44px}
#sh_map .f_l_box .sns-box li:first-child a img{width:13px}
#sh_map .f_l_box .sns-box .ic-kakao{width:18px}
#sh_map .f_l_box .sns-box i{font-size:20px}
#sh_map .fl-l h2{font-size:22px}
#sh_map .fl-l p.desc{padding:8px 0 14px;font-size:14px}
#sh_map .fl-l .info dl{gap:0}
#sh_map .fl-l .info dt, #sh_map .fl-l .info dd{font-size:13px}

/* 퀵메뉴 */
.quick_wrap .link-test{display:none}
.quick_wrap .top_btn{display:none}
.quick_wrap .quick_list > li.mo{display:block}
.quick_wrap .quick_list > li.mo.free svg{width:22px;height:22px;stroke:#888;transition:stroke 0.2s}
.quick_wrap .quick_list > li.mo.free a:hover svg{stroke:var(--primary)}
.quick_wrap .quick_list{align-items:center}
}
@media (max-width:480px){
/* 메인 공통 타이틀 */
#sh_container .group-tit .tit-s{font-size:15px}
#sh_container .group-tit h2{font-size:24px !important}
#sh_container .group-tit p.desc{font-size:14px;white-space:normal}
/* 공통 버튼 */
#sh_container .btn--primary{width:170px;padding:12px;font-size:14px}
/* FOOTER */
#sh_ft{padding:20px 20px 110px}
#sh_ft address li{display:flex;flex-direction:column;align-items:center;text-align:center}
#sh_ft address ul li span::after{display:none}
#sh_ft_btns{display:block}

/* 오시는 길 */
#sh_map .fl-l h2{font-size:18px}
#sh_map .fl-l .info{gap:6px}
#sh_map .fl-l .info dl{flex-direction:column;gap:5px}
#sh_map .fl-l .info dt{width:auto;text-align:center}
#sh_map .fl-l .info dd{text-align:center}
#sh_map .fl-r{height:285px}

/* 퀵메뉴 */
.quick_wrap{bottom:0;width:100%;padding:0;background-color:transparent;backdrop-filter:unset;border-radius:0;box-shadow:0 0 15px rgba(0, 0, 0, 0.06)}
.quick_wrap .quick-menu{width:100%;padding:18px 28px;border-radius:0}
.quick_wrap .quick_list{justify-content:space-between;gap:15px;width:100%}
.quick_wrap .quick_list > li.kakao img{height:18px !important}
.quick_wrap .quick_list > li > a svg{width:20px;height:20px}
.quick_wrap .quick_list > li.mo.free svg{width:20px;height:20px}
.quick_wrap .quick_list > li > a > span{white-space:normal;word-break:keep-all;text-align:center}

#fix_tel{display:block}
#sh_sub_wrap{padding:0}
}